Loading...
Searching...
No Matches
larzt: generate T matrix
LAPACK » Orthogonal/unitary factors (QR, CS, etc.) » RZ
Collaboration diagram for larzt: generate T matrix:

## Functions

subroutine | clarzt (direct, storev, n, k, v, ldv, tau, t, ldt)
| CLARZT forms the triangular factor T of a block reflector H = I - vtvH.
subroutine | dlarzt (direct, storev, n, k, v, ldv, tau, t, ldt)
| DLARZT forms the triangular factor T of a block reflector H = I - vtvH.
subroutine | slarzt (direct, storev, n, k, v, ldv, tau, t, ldt)
| SLARZT forms the triangular factor T of a block reflector H = I - vtvH.
subroutine | zlarzt (direct, storev, n, k, v, ldv, tau, t, ldt)
| ZLARZT forms the triangular factor T of a block reflector H = I - vtvH.

## Detailed Description